﻿.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  margin-left: 0;
  margin-bottom: 0;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.fl-photo-img-svg {width: 100%;}

.tbl_vhod_1{
	width:100%; height:25px; margin-top:5px; table-layout:fixed;
}


.site-title {
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.3636;
	margin-bottom: 0;
}


.wp-custom-logo .site-title {
	margin-top: 0.545454545em;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}
h1:not(.site-title):before,h2:before{display:none}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-6{width:50%;}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}

#logo .site-title img { max-width: 200px; }

#site-header.main.light #logo .site-title img { max-width: 200px; }

#logo .site-title.sticky img { max-width: 160px; }





#heatmapthemead-credits {
	width: 100%;
	text-align: center;
	font-size: 11px;
}


#heatmapthemead-credits:after {  
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


#heatmapthemead-credits p {
	line-height: 2.5em;
	margin: 0px;
	padding: 0px;
}


#heatmapthemead-credits p a {
	text-decoration: none;
}


#heatmapthemead-credits p a:hover {
	text-decoration: underline;
}





.heatmapthemead-menu { font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
.from-480,.from-s,.from-768,.from-m,.from-1024,.from-l,.from-1220,.from-xl,.from-xxl{display:none}
.no-responsive .from-768,.no-responsive .from-m,.no-responsive .from-1024,.no-responsive .from-l,.no-responsive .from-1220,.no-responsive .from-xl,.no-responsive .from-xxl{display:block}
.header--top-inner{width:100%;max-width:1200px;margin:0 auto;padding:9px 0;}


  
  #block-superfish-1, #block-system-user-menu {
    display: none;
    visibility: hidden;
  }

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
  color: #000;
  border: 2px solid transparent;
  font-family: 'Begum-Medium';
  font-size: 15px;
  padding:15px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #17ab8c;
    background-color: #fff;
    border:2px solid #ddd;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.section-title {margin-top:0;margin-bottom:30px;}

.section-title.home {font-size:24px;}

.section-title.map {font-size:24px;display:block;}
#main .product .product_title{margin:0}
#main .post h2 a,#main .product .product_title,.about-author .title a,.fusion-content-widget-area .widget .recentcomments a,.fusion-content-widget-area .widget li a,.fusion-content-widget-area .widget_categories li,.fusion-hide-pagination-text .pagination-next:after,.fusion-hide-pagination-text .pagination-prev:before,.fusion-load-more-button,.fusion-rollover a,.fusion-woo-featured-products-slider .price .amount,.pagination .pagination-next:after,.pagination .pagination-prev:before,.project-content .project-info .project-info-box a,.shop_attributes tr th,.single-navigation a[rel="next"]:after,.single-navigation a[rel="prev"]:before,.widget_layered_nav li.chosen a,.widget_layered_nav li.chosen a:before,.widget_layered_nav_filters li.chosen a,.widget_layered_nav_filters li.chosen a:before,body a,body a:after,body a:before{color:#000000;}
